import { ElixirTrade, Trade } from '@envanik/sdk';
import React from 'react';
declare type Props = {
    trade: Trade | ElixirTrade;
};
declare const SwapRoute: React.FC<Props>;
export default SwapRoute;
